Уразливості в плагінах для WordPress №166

23:50 24.12.2014

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Participants Database, Elegance і Featured Comments. Для котрих з’явилися експлоіти. Participants Database - це плагін для створення списків учасників, Elegance - це тема движка, Featured Comments - це плагін для виділення важливих коментарів.

  • WordPress Participants Database 1.5.4.8 SQL Injection (деталі)
  • WordPress Elegance Local File Disclosure (деталі)
  • WordPress Featured Comments 1.2.1 Cross Site Request Forgery (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.